@font-face {
    font-family: 'nrr';
    src: url('../fonts/nrr.ttf');
    src: url('../fonts/nrr.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'mazzard_soft_m_light';
	src: url('../fonts/MazzardSoftM-Light.woff2') format('WOFF2'),
		url('../fonts/MazzardSoftM-Light.woff') format('WOFF'),
		url('../fonts/MazzardSoftM-Light.eot') format('EOT'),
		url('../fonts/MazzardSoftM-Light.svg') format('SVG');
	font-weight: normal;
	font-style: normal;
}


* {
	margin:0;
	padding:0;
}

html, body {
	height:100%;
/*	background:#4a7a9d;
	font-family:roboto_light;*/
}

.backgr {
	width:100%;
	height:100%;
	min-height:464px;
	position:absolute;
	background-size:cover;
	background-repeat:no-repeat;
	background-attachment:fixed;
/*	background-position:center center;*/
  background-image:url("../img/bg_main.png");
}

.backgr2 {
	width:100%;
	height:100%;
	min-height:1100px;
	position:absolute;

	background-size:cover;
	background-repeat:no-repeat;
	background-attachment:scroll;
/*	background-position:center center;*/
  background-image:url("../img/title5.jpg");
}

.backgr_mob {
	width:100%;
	height:100%;
	min-height:1100px;
	position:absolute;

	background-size:cover;
	background-repeat:no-repeat;
	background-attachment:scroll;
/*	background-position:center center;*/
  background-image:url("../img/title8.jpg");
  background-size:1200px;
}

.backgr3 {
	width:100%;
	height:100%;
	min-height:600px;
	position:absolute;

	background-size:cover;
	background-repeat:no-repeat;
	background-attachment:scroll;
/*	background-position:center center;*/
  background-image:url("../img/title5.jpg");
}

#topbar {
  height:50px;
  width:100%;
  background:#00488E  repeat-x left top;
  font-family:'mazzard_soft_m_light',sans-serif;
  float:left;
  padding:12px 0px 0px 0px;
  color:#ffffff;
  font-size:20px;
  text-transform:uppercase;
}
